/*
Theme Name:     Karma Child Theme
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         TrueThemes
Author URI:     http://themeforest.net/user/TrueThemes?ref=TrueThemes
Template:       Karma
Version:        0.1.3
*/

@import url("../Karma/style.css");


/* ------- Insert custom styles below this line ------- */


a.opener.ui-accordion-header{
	box-shadow: 0 0 0 1px #008BC6, 0 0 0 2px #003C70;
	background-color: #008BC6;
	background-image: linear-gradient(to bottom, #008BC6, #003C70); /* required first in the list for IE11 */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#008BC6), to(#003C70));
	background-image: -webkit-linear-gradient(top, #008BC6, #003C70);
	background-image: -moz-linear-gradient(top, #008BC6, #003C70);
	background-image: -webkit-linear-gradient(top, #008BC6, #003C70);
	background-image: -o-linear-gradient(top, #008BC6, #003C70);
	background-image: ms-linear-gradient(to bottom, #008BC6, #003C70);
	color: #ffffff !important;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#008BC6', endColorstr='#003C70');
	border:none;
	}
.accordion .opener strong{
	text-shadow:none;
	text-transform:uppercase;
}

.accordion .opener{
	padding:5px 6px;
}
#content ul.accordion.accord1{
	margin:0;
}
#content ul.accordion.accord1 ul{
	list-style:none;
}


.accordion .opener.ui-state-active strong{
	color:#fff;
}
a.opener.ui-accordion-header:hover{
background: #009feb; /* Old browsers */
background: -moz-linear-gradient(top,  #009feb 0%, #084e90 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009feb), color-stop(100%,#084e90)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #009feb 0%,#084e90 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #009feb 0%,#084e90 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #009feb 0%,#084e90 100%); /* IE10+ */
background: linear-gradient(to bottom,  #009feb 0%,#084e90 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009feb', endColorstr='#084e90',GradientType=0 ); /* IE6-9 */

}

.slide-holder .slide{
	background:#fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
	margin-top:-5px;
}